00007*2400000 -00 #3

7x25000-xx00000
07/25/2025 06:17 AM - zhang zhang

Status: Il Start date:
Priority: I Due date:

Assignee: zhao z % Done:

Category: Estimated time:

Target version: v1.0.0

07/25/2025

100%
0.00 hour

Description

1000000000xxx00
2000000000000

History

#1 - 07/25/2025 06:19 AM - zhao z

- Assignee changed from zhao z to zhang zhang

10000000xxx000 000000

#2 - 07/25/2025 06:20 AM - zhang zhang

- Assignee changed from zhang zhang to zhao z

#3 - 07/28/2025 05:54 AM - zhang zhang
aooooa

#4 - 07/28/2025 07:55 AM - zhang zhang
- % Done changed from 0 to 100

#5 - 07/31/2025 02:06 PM - zhang zhang
- Subject changed from 7x2500000000 to 7x25000 -xx000010

08/02/2025

1/1
